/* Politik */
#nav > li:nth-child(1) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #4c73a4 !important;
}

/* Wirtschaft */
#nav > li:nth-child(2) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #ff0000 !important;
}


/* Finanzen */
#nav > li:nth-child(3) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #ff0000 !important;
}

/* Feuilleton*/
#nav > li:nth-child(4) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #27547e !important;
}

/* Gesellschaft */
#nav > li:nth-child(6) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #cf7f1f !important;
}

/* Stil*/
#nav > li:nth-child(7) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #35822b !important;
}

/* Technik und Motor */
#nav > li:nth-child(8) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #3593d1 !important;
}

/*  Reise */
#nav > li:nth-child(10) > ul > li.ASVAreaLink.serviceLink > a{
	background-color: #ffffff !important;
	color: #538c9d !important;
}